.btn-act{
    background-color: #D1bbec;
    border: 4px solid #202020;
    color: #202020;
    border-radius: 10px;
    width: 150px;
    height: 60px;
    margin: 0 auto;
    margin-bottom: 15px;
    font-family: Grandstander;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    padding-top: 10px;
}
.btn-act:visited{
    color: #4B089F;
}
.btn-act:hover{
    color:#fffcba;
    background-color: #4B089F;
    border: 0px;
}

.btn-menu{
    background-color: #D1bbec;
    border: 4px solid #202020;

    border-radius: 10px;
    width: 200px;
    height: 40px;
    margin: 0 auto;
    margin-bottom: 15px;
    color: #202020;
    font-family: Grandstander;
    font-size: 28px;
    text-align: center;
    font-weight: 700;
    padding-top: 15px;
}
.btn-menu:hover{
    color:#fffcba;
    background-color: #4B089F;
    border: 0px;
}
.btn-small{
    background-color: #D1bbec;
    color: #321951;
    border: 2px solid #202020;
    border-radius: 10px;
    height: 40px;
    width: 75px;
    font-family: Grandstander;
    font-weight: 600;
    margin: 0 auto;
}
.btn-small:hover{
    background-color: #4B089F;
    color: #fffcba;
    border: none;
}
.colbtn-box{
    display: flex;
    justify-content: space-between;
    position: sticky;
    width: 100%;
    z-index: 10;

}
#col1-btn{
    display: none;
    position: fixed;
    top: 11em;;
    left: 0;
    background-color: #D1bbec;
    font-family: grandstander;
    font-weight: 700;
    height: 30px;
    width: 100px;
    border: 4px solid #291951;
    border-left: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
#col2-btn{
    display: none;
    position: fixed;
    top: 11em;;
    right: 0;
    background-color: #D1bbec;
    font-family: grandstander;
    font-weight: 700;
    height: 30px;
    width: 100px;
    border: 4px solid #291951;
    border-right: none;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
body.col01-open #col1-btn{
    background-color: #5ead7e;
    color: #fffcba;
    border-color: #fffcba;
}
body.col03-open #col2-btn{
    background-color: #5ead7e;
    color: #fffcba;
    border-color: #fffcba;
}
#col1-btn:hover{
    background-color: #4B089F;
    color: #fffcba;
    border-color: #fffcba;
}
#col2-btn:hover{
    background-color: #4B089F;
    color: #fffcba;
    border-color: #fffcba;
}
.like-btn{
    width: 75px;
    height: 75px;
    background: transparent;
    background-image: url(images/icons/75x75hand-horns-w.png);
    margin: 10px;
    border: none;
}
.like-btn:hover{
    border: 2px solid #291951;
}

.like-btn.liked {
    background-image: url(images/icons/75x75hand-horns-g.png);
}
.comment-btn{
    width: 75px;
    height: 75px;
    background: transparent;
    background-image: url(images/icons/75x75microphone.png);
    margin: 10px;
    border: none;
}
.comment-btn:hover{
    border: 2px solid #291951;
}
.save-btn{
    width: 75px;
    height: 75px;
    background: transparent;
    background-image: url(images/icons/75x75library-add.png);
    margin: 10px;
    border: none;
}
.save-btn:hover{
    border: 2px solid #291951;
}
.save-btn.liked{
    background-image: url(images/icons/75x75library-save.png);
}
.tag-btn{
    width: 75px;
    height: 75px;
    background: transparent;
    background-image: url(images/icons/75x75megaphone.png);
    margin: 10px;
    border: none;
}
.tag-btn:hover{
    border: 2px solid #291951;
}
.settings-btn{
    width: 75px;
    height: 75px;
    background: transparent;
    background-image: url(images/icons/75x75settings-cog.png);
    margin: 10px;
    border: none;
}
.settings-btn:hover{
    border: 2px solid #291951;
}
.edit-btn{
    width: 75px;
    height: 75px;
    background: transparent;
    background-image: url(images/icons/75x75edit-pencil.png);
    margin: 10px;
    border: none;
}
.edit-btn:hover{
    border: 2px solid #291951;
}
.btn-deact:hover{
    background-color: #adadad;
    color: #202020;
    border-color: #202020;
}
@media (max-width: 1000px){
    #col1-btn{
        display: block;
    }
    #col2-btn{
        display: block;
    }
    .btn-act{
        display: block; 

    }

}